[mythtv-users] Ubuntu Dapper Packages for 0.20

Mario Limonciello mario.mailing at gmail.com
Sat Sep 23 08:33:02 UTC 2006


Matthias,

0.20-0ubuntu1 is the latest version.  It should be compiled with MMX
support.  According to the rules I built it with, the flags explicity state
MMX.

supermario at portablemario:~/mythtv_0.20-0.0ubuntu0/source/mythtv-0.20/debian$
> cat rules | grep mmx
>         CONFIGURE_OPTS += --tune=i486 --enable-xvmc --enable-xvmc-vld
> --enable-xvmc-pro --enable-mmx
>
> The maintainers are irrevelevant at this point, more so pointed to who
will "officially" maintain the package once everything is properly accepted
into edgy. You do have the latest version and the correct repo however.  How
are you verifiying that MMX isn't enabled?  I do have two machines that I've
attempted playback on with no trouble with these exact builds.  One of them
plays HD recordings using XvMC, and the other plays standard recordings over
wireless using Xv video output.

As long as my patches properly get accepted to REVU, you should be able to
take my repo out when edgy is released and just start to use the edgy
official universe repo.  We'll see how this comes along though :).  If worst
comes to worst, I'll post an edgy repo instead.

Mario

On 9/22/06, Matthias Thyroff <lists at thyroff.net> wrote:
>
> Am Fri, 22 Sep 2006 00:39:24 -0500
> schrieb "Mario Limonciello" <mario.mailing at gmail.com>:
>
> > Matthias,
> >
> > Sorry for not getting back to you.  I dont check my mailing list email
> > address very often, and miss lots of messages easily. :(
> >
> > I recompiled with MMX a few days ago and fixed the broken revisioning
> > system.  This means you will have a clean upgrade to edgy if you
> > switch to the new version I have.  Unfortunately, it also means you
> > have to "downgrade" to the version on my repo to get this patch.  I
> > had to choose the lesser of two evils, and this ended up being it.
> > Open up synaptic, and then search mythtv.  Either remove and
> > reinstall them all, or force version using ctrl-e.  The new ones with
> > MMX support run much much much better :).
> >
> > Sorry for all the confusion!
> >
> > -Mario
> >
>
>
> Hi Mario,
>
> I appreciate your support!
>
> I'll have to admit, my confusion still
> persists... I have checked in Synaptic and I see a version
> 0.20-0ubuntu1 for mythfrontend, maintained by Christian Marillat but
> from your repository. This is the Version I have installed. ctrl-e also
> offers a 18 version from a different repository but nothing else. I
> have some add-ons (like mythvideo) at version 0.20-3ubuntu3, maintained
> by MOTU-Media, also from your repository.
>
> By "your repository" I refer to
> http://home.eng.iastate.edu/~superm1 dapper main.
>
> Am I missing something? It looks like I have your latest version
> installed, but it also looks like I still no not have mmx support.
>
> When Ubuntu 6.10 comes out, what version will it have? What repository
> will I have to use to get 0.20, if it is not included?
>
> Many questions! I know.
>
> Even more thanks for your support!
>
>         Matthias
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060923/14ee4f67/attachment.htm 


More information about the mythtv-users mailing list